  .logo{ text-align:center;padding:30px 10px; }
.menu-item{ padding:0;display:inline-block; }
.menu{ background: #FFF; margin:0px;padding:0;text-align:left;white-space:none; }
.menu-item a{ padding:10px;display:inline-block;text-decoration:none;color:#A0A0A0; }
.order_process{background: #FFF;padding:0;margin:50px 0;border-radius:5px;line-height: 1.8; }
.order_process.step2{background:#F7F7F7;}
.order_process .w70{background: #FFF;}
h2{ margin:0;padding:0;color:#591F00;font-size:30px; }
.black{ color:#000; }
.personal_code{ color:#F0612B;font-weight:bold; }
.button{ background:#A6CE39;border:0 none;border-bottom:2px solid #738F27;color:#FFF;font-weight:bold;width:auto;padding:15px 35px;display:inline-block;border-radius:3px; text-decoration: none;}
input{ margin: 10px 0; }
input[readonly]{background: #FAFAFA;}
.label{ margin: 10px 0;height:47px;padding:10px;box-sizing:border-box;display:block;font-weight: bold;text-align: right;}
.label .required{color: #E45E26;}
.product_color{width: 30px;height: 30px;border-radius: 3px;border:1px solid #000;margin-right:10px;display: inline-block;}
.product_color.active{background-image: url(images/checkmark.png);background-size: cover;}
.product_gender{width: 30px;height: 30px;border-radius: 0;border:1px solid #000;margin-right:0;display: inline-block;text-align: center;padding:5px;box-sizing: border-box;cursor:pointer;}
.product_gender:first-child{border-radius:3px 0 0 3px;border-right:0 none;}
.product_gender:last-child{border-radius:0 3px 3px 0;}
.product_gender:hover{background: #DCECB1;}
.product_gender.active{background: #A6CE39;color:#FFF;font-weight: bold;}
.product_sizes{display: none;}
.product_sizes.active{display: block;}
.product_size{height: 30px;border-radius: 0;border:1px solid #000;border-right:0 none;margin-right:0;text-align: center;padding:5px;box-sizing: border-box;cursor: pointer;}
.product_size:first-child{border-radius:3px 0 0 3px;border-right:0 none;border-left:1px solid #000;}
.product_size:nth-child(2){border-radius:3px 0 0 3px;border-right:0 none;border-left:1px solid #000;}
.product_size:last-child{border-radius:0 3px 3px 0;border-right:1px solid #000;}
.product_size:hover{background: #DCECB1;}
.product_size.active{background: #A6CE39;color:#FFF;font-weight: bold;}
.product_image{border:1px solid #000;border-radius: 3px;position: relative;height:220px;overflow: hidden;}
.product_image > div{width: 600%;overflow: hidden;height: 100%;position: relative;}
.product_image div div{display: inline-block;width:16.6%;}
.product_detail{display: none;}
.product_detail.active{display: block;}
ul{margin:0; padding:0 0 0 20px;}
  

@media (min-width: 1024){
	  0{  }
0{          }
{ 0{        } }
{ { 0{        } } }
1{        }
{ 1{      } }
{ { 1{      } } }
2{      }
{ 2{    } }
{ { 2{    } } }
3{    }
{ 3{  } }
{ { 3{  } } }
0{  }
{ 0{  } }
4{  }
   
}

@media (min-width: 480){
	  0{  }
0{          }
{ 0{        } }
{ { 0{        } } }
1{        }
{ 1{      } }
{ { 1{      } } }
2{      }
{ 2{    } }
{ { 2{    } } }
3{    }
{ 3{  } }
{ { 3{  } } }
0{  }
{ 0{  } }
4{  }
   
}

@media (min-width: 768){
	  0{  }
0{          }
{ 0{        } }
{ { 0{        } } }
1{        }
{ 1{      } }
{ { 1{      } } }
2{      }
{ 2{    } }
{ { 2{    } } }
3{    }
{ 3{  } }
{ { 3{  } } }
0{  }
{ 0{  } }
4{  }
   
}